.navbar {
  overflow: hidden;
  background-color: #001230;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}
.dropdown1 {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: white;
  padding: 14px 17px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: Orange;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #001230;
  min-width: 160px;
  box-shadow: 10px 8px 16px 10px rgba(0,0,0,0.8);
  z-index: 1;
 opacity: 0.9;
  filter: alpha(opacity=90);
}

.dropdown1-content {
  display: none;
  position: relative;
  background-color: #001230;
  min-width: 175px;
  box-shadow: 10px 8px 16px 10px rgba(0,0,0,0.8);
  z-index: 1;
 opacity: 0.9;
  filter: alpha(opacity=90);
}
.dropdown-content a {
  float: none;
  color: white;
  padding: 8px 20px;
  text-decoration: none;
  display: block;
  text-align: left;
font-size: 14px
}

.dropdown1-content a {
  float: right;
  color: white;
  padding: 8px 20px;
  text-decoration: none;
  display: block;
  text-align: left;
font-size: 14px
}

.dropdown-content a:hover {
  background-color: Orange;
}

.dropdown1-content a:hover {
  background-color: Orange;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown1:hover .dropdown1-content {
  display: block;
}


ul {
  position:relative;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 200px;
  background-color:#001230;

}

li a {
  color: #001230;
  padding: 5px 13px;
  text-decoration: none;
  display:none;
}

/* Change the link color on hover */
li a:hover {
  background-color: #001230;
  color: white;
display:block;
}

